.ecommerce-hero {
    background-image: url(../../images/ecommerce/hero-bg.webp);
    background-position: top center;
    background-size: 100%;
    background-color: #000;
    background-repeat: no-repeat;
}
/* featured */
.search-feature__wrapper .row{
    background: #0E0F10;
    border: 1px solid #2C2C2C;
    align-items: center;
    border-radius: 20px;
}
.search-feature__wrapper .row-space{
    padding: 40px 0;
}
.search-feature__content{
    padding: 0 50px;
}
/* mid-banner */
section.mid-banner {
    background: #1A1A1A;   
}
section.mid-banner .row{
    align-items: center;
}
.mid-banner img{
    margin: 0 auto;
    display: table;
}
.about__cta--box {
    border: 1px solid;
    border-image-source: linear-gradient(127.75deg, #3A3A3A 0%, rgba(0, 0, 0, 0) 76.75%);
    padding: 48px 200px;
    text-align: center;
    border-radius: 24px;
    border-width: 1px;
    border-style: solid;
    border: 1px solid transparent;
    background: linear-gradient(187.21deg, #1E1F20 -61.56%, rgba(13, 13, 13, 0.5) 134.85%) padding-box, linear-gradient(145deg, #ffffff38 0%, #1e1e1e5e 15%, #000000 100%) border-box;
}
.about__cta--boxtitle {
    font-size: 32px;
    line-height: 40px;
    color: #F7F8F8;
    margin-bottom: 24px;
}
@media (max-width:1199px) {
    .wrapper .section__title{
        margin-bottom: 0;
    }
    .about__cta--box {
        padding: 48px 40px;
    }
}
@media (max-width: 991px) {
	.ecommerce-hero {
		background-image: none;		
	}
    .search-feature__wrapper .row{
        padding: 24px;
		width: 100%;
        margin: 0 auto;
    }
    .search-feature__wrapper .row-space{
        flex-direction: column-reverse;		
    }
	.search-feature__content{
		text-align: center;
	}
    .search-feature__image img{
        width: 80%;
        margin: 0 auto 24px;
        display: table;
    }
	.search-feature__content{
		padding: 0 24px;
	}
    /* mid-banner */
    .wrapper {
        padding: 24px 0;
    }
	.about__cta--boxtitle br, h2.dating-app-demo__title br{
		display: none;
	}
	.about__cta--boxtitle {
		font-size: 28px;
		line-height: 34px;
		margin-bottom: 16px;
	}
}
@media (max-width: 575px) {
	  .search-feature__image img{
        width: 90%;
        margin: 0 auto 24px;
        display: table;
    }
	.search-feature__content{
		padding: 0;
	}
	
    .about__cta--box {
        padding: 38px 30px;
    }
}